%
% anyremote configuration file for LIRC integration testing.
%

% STATUS unknown
% XTEST no
% SOUND no
% ENV no

GuiAppName=LIRC test
GuiAppType=Example
GuiAppBinary=true
GuiAppProtocols=AT
GuiAppDesc=Configuration file for LIRC integration testing.

[Protocol]=AT

(Init)=\
	Include($(CfgDir)/Utils/aliases-at.cfg);\

(Connect)   =Exec(echo Connected)
(Disconnect)=Exec(echo Disconnected)

KEY_0			 =Exec(echo KEY_0);
KEY_102ND		 =Exec(echo KEY_102ND);
KEY_1			 =Exec(echo KEY_1);
KEY_2			 =Exec(echo KEY_2);
KEY_3			 =Exec(echo KEY_3);
KEY_4			 =Exec(echo KEY_4);
KEY_5			 =Exec(echo KEY_5);
KEY_6			 =Exec(echo KEY_6);
KEY_7			 =Exec(echo KEY_7);
KEY_8			 =Exec(echo KEY_8);
KEY_9			 =Exec(echo KEY_9);
KEY_A			 =Exec(echo KEY_A);
KEY_AB  		 =Exec(echo KEY_AB);
KEY_AGAIN		 =Exec(echo KEY_AGAIN);
KEY_ALTERASE		 =Exec(echo KEY_ALTERASE);
KEY_ANGLE		 =Exec(echo KEY_ANGLE);
KEY_APOSTROPHE  	 =Exec(echo KEY_APOSTROPHE);
KEY_ARCHIVE		 =Exec(echo KEY_ARCHIVE);
KEY_AUDIO		 =Exec(echo KEY_AUDIO);
KEY_AUX 		 =Exec(echo KEY_AUX);
KEY_B			 =Exec(echo KEY_B);
KEY_BACK		 =Exec(echo KEY_BACK);
KEY_BACKSLASH		 =Exec(echo KEY_BACKSLASH);
KEY_BACKSPACE		 =Exec(echo KEY_BACKSPACE);
KEY_BASSBOOST		 =Exec(echo KEY_BASSBOOST);
KEY_BATTERY		 =Exec(echo KEY_BATTERY);
KEY_BLUE		 =Exec(echo KEY_BLUE);
KEY_BOOKMARKS		 =Exec(echo KEY_BOOKMARKS);
KEY_BREAK		 =Exec(echo KEY_BREAK);
KEY_BRIGHTNESSDOWN	 =Exec(echo KEY_BRIGHTNESSDOWN);
KEY_BRIGHTNESSUP	 =Exec(echo KEY_BRIGHTNESSUP);
KEY_BRL_DOT1		 =Exec(echo KEY_BRL_DOT1);
KEY_BRL_DOT2		 =Exec(echo KEY_BRL_DOT2);
KEY_BRL_DOT3		 =Exec(echo KEY_BRL_DOT3);
KEY_BRL_DOT4		 =Exec(echo KEY_BRL_DOT4);
KEY_BRL_DOT5		 =Exec(echo KEY_BRL_DOT5);
KEY_BRL_DOT6		 =Exec(echo KEY_BRL_DOT6);
KEY_BRL_DOT7		 =Exec(echo KEY_BRL_DOT7);
KEY_BRL_DOT8		 =Exec(echo KEY_BRL_DOT8);
KEY_C			 =Exec(echo KEY_C);
KEY_CALC		 =Exec(echo KEY_CALC);
KEY_CALENDAR		 =Exec(echo KEY_CALENDAR);
KEY_CAMERA		 =Exec(echo KEY_CAMERA);
KEY_CANCEL		 =Exec(echo KEY_CANCEL);
KEY_CAPSLOCK		 =Exec(echo KEY_CAPSLOCK);
KEY_CD  		 =Exec(echo KEY_CD);
KEY_CHANNEL		 =Exec(echo KEY_CHANNEL);
KEY_CHANNELDOWN 	 =Exec(echo KEY_CHANNELDOWN);
KEY_CHANNELUP		 =Exec(echo KEY_CHANNELUP);
KEY_CHAT		 =Exec(echo KEY_CHAT);
KEY_CLEAR		 =Exec(echo KEY_CLEAR);
KEY_CLOSE		 =Exec(echo KEY_CLOSE);
KEY_CLOSECD		 =Exec(echo KEY_CLOSECD);
KEY_COFFEE		 =Exec(echo KEY_COFFEE);
KEY_COMMA		 =Exec(echo KEY_COMMA);
KEY_COMPOSE		 =Exec(echo KEY_COMPOSE);
KEY_COMPUTER		 =Exec(echo KEY_COMPUTER);
KEY_CONFIG		 =Exec(echo KEY_CONFIG);
KEY_CONNECT		 =Exec(echo KEY_CONNECT);
KEY_COPY		 =Exec(echo KEY_COPY);
KEY_CUT 		 =Exec(echo KEY_CUT);
KEY_CYCLEWINDOWS	 =Exec(echo KEY_CYCLEWINDOWS);
KEY_D			 =Exec(echo KEY_D);
KEY_DEL_EOL		 =Exec(echo KEY_DEL_EOL);
KEY_DEL_EOS		 =Exec(echo KEY_DEL_EOS);
KEY_DELETE		 =Exec(echo KEY_DELETE);
KEY_DELETEFILE  	 =Exec(echo KEY_DELETEFILE);
KEY_DEL_LINE		 =Exec(echo KEY_DEL_LINE);
KEY_DIGITS		 =Exec(echo KEY_DIGITS);
KEY_DIRECTION		 =Exec(echo KEY_DIRECTION);
KEY_DIRECTORY		 =Exec(echo KEY_DIRECTORY);
KEY_DOCUMENTS		 =Exec(echo KEY_DOCUMENTS);
KEY_DOT 		 =Exec(echo KEY_DOT);
KEY_DOWN		 =Exec(echo KEY_DOWN);
KEY_DVD 		 =Exec(echo KEY_DVD);
KEY_E			 =Exec(echo KEY_E);
KEY_EDIT		 =Exec(echo KEY_EDIT);
KEY_EJECTCD		 =Exec(echo KEY_EJECTCD);
KEY_EJECTCLOSECD	 =Exec(echo KEY_EJECTCLOSECD);
KEY_EMAIL		 =Exec(echo KEY_EMAIL);
KEY_END 		 =Exec(echo KEY_END);
KEY_ENTER		 =Exec(echo KEY_ENTER);
KEY_EPG 		 =Exec(echo KEY_EPG);
KEY_EQUAL		 =Exec(echo KEY_EQUAL);
KEY_ESC 		 =Exec(echo KEY_ESC);
KEY_EXIT		 =Exec(echo KEY_EXIT);
KEY_F10 		 =Exec(echo KEY_F10);
KEY_F11 		 =Exec(echo KEY_F11);
KEY_F12 		 =Exec(echo KEY_F12);
KEY_F13 		 =Exec(echo KEY_F13);
KEY_F14 		 =Exec(echo KEY_F14);
KEY_F15 		 =Exec(echo KEY_F15);
KEY_F1  		 =Exec(echo KEY_F1);
KEY_F16 		 =Exec(echo KEY_F16);
KEY_F17 		 =Exec(echo KEY_F17);
KEY_F18 		 =Exec(echo KEY_F18);
KEY_F19 		 =Exec(echo KEY_F19);
KEY_F20 		 =Exec(echo KEY_F20);
KEY_F21 		 =Exec(echo KEY_F21);
KEY_F22 		 =Exec(echo KEY_F22);
KEY_F23 		 =Exec(echo KEY_F23);
KEY_F24 		 =Exec(echo KEY_F24);
KEY_F2  		 =Exec(echo KEY_F2);
KEY_F			 =Exec(echo KEY_F);
KEY_F3  		 =Exec(echo KEY_F3);
KEY_F4  		 =Exec(echo KEY_F4);
KEY_F5  		 =Exec(echo KEY_F5);
KEY_F6  		 =Exec(echo KEY_F6);
KEY_F7  		 =Exec(echo KEY_F7);
KEY_F8  		 =Exec(echo KEY_F8);
KEY_F9  		 =Exec(echo KEY_F9);
KEY_FASTFORWARD 	 =Exec(echo KEY_FASTFORWARD);
KEY_FAVORITES		 =Exec(echo KEY_FAVORITES);
KEY_FILE		 =Exec(echo KEY_FILE);
KEY_FINANCE		 =Exec(echo KEY_FINANCE);
KEY_FIND		 =Exec(echo KEY_FIND);
KEY_FIRST		 =Exec(echo KEY_FIRST);
KEY_FN  		 =Exec(echo KEY_FN);
KEY_FN_1		 =Exec(echo KEY_FN_1);
KEY_FN_2		 =Exec(echo KEY_FN_2);
KEY_FN_B		 =Exec(echo KEY_FN_B);
KEY_FN_D		 =Exec(echo KEY_FN_D);
KEY_FN_E		 =Exec(echo KEY_FN_E);
KEY_FN_ESC		 =Exec(echo KEY_FN_ESC);
KEY_FN_F		 =Exec(echo KEY_FN_F);
KEY_FN_F10		 =Exec(echo KEY_FN_F10);
KEY_FN_F1		 =Exec(echo KEY_FN_F1);
KEY_FN_F11		 =Exec(echo KEY_FN_F11);
KEY_FN_F12		 =Exec(echo KEY_FN_F12);
KEY_FN_F2		 =Exec(echo KEY_FN_F2);
KEY_FN_F3		 =Exec(echo KEY_FN_F3);
KEY_FN_F4		 =Exec(echo KEY_FN_F4);
KEY_FN_F5		 =Exec(echo KEY_FN_F5);
KEY_FN_F6		 =Exec(echo KEY_FN_F6);
KEY_FN_F7		 =Exec(echo KEY_FN_F7);
KEY_FN_F8		 =Exec(echo KEY_FN_F8);
KEY_FN_F9		 =Exec(echo KEY_FN_F9);
KEY_FN_S		 =Exec(echo KEY_FN_S);
KEY_FORWARD		 =Exec(echo KEY_FORWARD);
KEY_FORWARDMAIL 	 =Exec(echo KEY_FORWARDMAIL);
KEY_FRONT		 =Exec(echo KEY_FRONT);
KEY_G			 =Exec(echo KEY_G);
KEY_GOTO		 =Exec(echo KEY_GOTO);
KEY_GRAVE		 =Exec(echo KEY_GRAVE);
KEY_GREEN		 =Exec(echo KEY_GREEN);
KEY_H			 =Exec(echo KEY_H);
KEY_HANGEUL		 =Exec(echo KEY_HANGEUL);
KEY_HANJA		 =Exec(echo KEY_HANJA);
KEY_HELP		 =Exec(echo KEY_HELP);
KEY_HENKAN		 =Exec(echo KEY_HENKAN);
KEY_HIRAGANA		 =Exec(echo KEY_HIRAGANA);
KEY_HOME		 =Exec(echo KEY_HOME);
KEY_HOMEPAGE		 =Exec(echo KEY_HOMEPAGE);
KEY_HP  		 =Exec(echo KEY_HP);
KEY_I			 =Exec(echo KEY_I);
KEY_INFO		 =Exec(echo KEY_INFO);
KEY_INSERT		 =Exec(echo KEY_INSERT);
KEY_INS_LINE		 =Exec(echo KEY_INS_LINE);
KEY_ISO 		 =Exec(echo KEY_ISO);
KEY_J			 =Exec(echo KEY_J);
KEY_K			 =Exec(echo KEY_K);
KEY_KATAKANA		 =Exec(echo KEY_KATAKANA);
KEY_KATAKANAHIRAGANA	 =Exec(echo KEY_KATAKANAHIRAGANA);
KEY_KBDILLUMDOWN	 =Exec(echo KEY_KBDILLUMDOWN);
KEY_KBDILLUMTOGGLE	 =Exec(echo KEY_KBDILLUMTOGGLE);
KEY_KBDILLUMUP  	 =Exec(echo KEY_KBDILLUMUP);
KEY_KEYBOARD		 =Exec(echo KEY_KEYBOARD);
KEY_KP0 		 =Exec(echo KEY_KP0);
KEY_KP1 		 =Exec(echo KEY_KP1);
KEY_KP2 		 =Exec(echo KEY_KP2);
KEY_KP3 		 =Exec(echo KEY_KP3);
KEY_KP4 		 =Exec(echo KEY_KP4);
KEY_KP5 		 =Exec(echo KEY_KP5);
KEY_KP6 		 =Exec(echo KEY_KP6);
KEY_KP7 		 =Exec(echo KEY_KP7);
KEY_KP8 		 =Exec(echo KEY_KP8);
KEY_KP9 		 =Exec(echo KEY_KP9);
KEY_KPASTERISK  	 =Exec(echo KEY_KPASTERISK);
KEY_KPCOMMA		 =Exec(echo KEY_KPCOMMA);
KEY_KPDOT		 =Exec(echo KEY_KPDOT);
KEY_KPENTER		 =Exec(echo KEY_KPENTER);
KEY_KPEQUAL		 =Exec(echo KEY_KPEQUAL);
KEY_KPJPCOMMA		 =Exec(echo KEY_KPJPCOMMA);
KEY_KPLEFTPAREN 	 =Exec(echo KEY_KPLEFTPAREN);
KEY_KPMINUS		 =Exec(echo KEY_KPMINUS);
KEY_KPPLUS		 =Exec(echo KEY_KPPLUS);
KEY_KPPLUSMINUS 	 =Exec(echo KEY_KPPLUSMINUS);
KEY_KPRIGHTPAREN	 =Exec(echo KEY_KPRIGHTPAREN);
KEY_KPSLASH		 =Exec(echo KEY_KPSLASH);
KEY_L			 =Exec(echo KEY_L);
KEY_LANGUAGE		 =Exec(echo KEY_LANGUAGE);
KEY_LAST		 =Exec(echo KEY_LAST);
KEY_LEFT		 =Exec(echo KEY_LEFT);
KEY_LEFTALT		 =Exec(echo KEY_LEFTALT);
KEY_LEFTBRACE		 =Exec(echo KEY_LEFTBRACE);
KEY_LEFTCTRL		 =Exec(echo KEY_LEFTCTRL);
KEY_LEFTMETA		 =Exec(echo KEY_LEFTMETA);
KEY_LEFTSHIFT		 =Exec(echo KEY_LEFTSHIFT);
KEY_LINEFEED		 =Exec(echo KEY_LINEFEED);
KEY_LIST		 =Exec(echo KEY_LIST);
KEY_M			 =Exec(echo KEY_M);
KEY_MACRO		 =Exec(echo KEY_MACRO);
KEY_MAIL		 =Exec(echo KEY_MAIL);
KEY_MAX 		 =Exec(echo KEY_MAX);
KEY_MEDIA		 =Exec(echo KEY_MEDIA);
KEY_MEMO		 =Exec(echo KEY_MEMO);
KEY_MENU		 =Exec(echo KEY_MENU);
KEY_MHP 		 =Exec(echo KEY_MHP);
KEY_MINUS		 =Exec(echo KEY_MINUS);
KEY_MODE		 =Exec(echo KEY_MODE);
KEY_MOVE		 =Exec(echo KEY_MOVE);
KEY_MP3 		 =Exec(echo KEY_MP3);
KEY_MSDOS		 =Exec(echo KEY_MSDOS);
KEY_MUHENKAN		 =Exec(echo KEY_MUHENKAN);
KEY_MUTE		 =Exec(echo KEY_MUTE);
KEY_N			 =Exec(echo KEY_N);
KEY_NEW 		 =Exec(echo KEY_NEW);
KEY_NEXT		 =Exec(echo KEY_NEXT);
KEY_NEXTSONG		 =Exec(echo KEY_NEXTSONG);
KEY_NUMLOCK		 =Exec(echo KEY_NUMLOCK);
KEY_O			 =Exec(echo KEY_O);
KEY_OK  		 =Exec(echo KEY_OK);
KEY_OPEN		 =Exec(echo KEY_OPEN);
KEY_OPTION		 =Exec(echo KEY_OPTION);
KEY_P			 =Exec(echo KEY_P);
KEY_PAGEDOWN		 =Exec(echo KEY_PAGEDOWN);
KEY_PAGEUP		 =Exec(echo KEY_PAGEUP);
KEY_PASTE		 =Exec(echo KEY_PASTE);
KEY_PAUSE		 =Exec(echo KEY_PAUSE);
KEY_PAUSECD		 =Exec(echo KEY_PAUSECD);
KEY_PC  		 =Exec(echo KEY_PC);
KEY_PHONE		 =Exec(echo KEY_PHONE);
KEY_PLAY		 =Exec(echo KEY_PLAY);
KEY_PLAYCD		 =Exec(echo KEY_PLAYCD);
KEY_PLAYER		 =Exec(echo KEY_PLAYER);
KEY_PLAYPAUSE		 =Exec(echo KEY_PLAYPAUSE);
KEY_POWER		 =Exec(echo KEY_POWER);
KEY_POWER2		 =Exec(echo KEY_POWER2);
KEY_PREVIOUS		 =Exec(echo KEY_PREVIOUS);
KEY_PREVIOUSSONG	 =Exec(echo KEY_PREVIOUSSONG);
KEY_PRINT		 =Exec(echo KEY_PRINT);
KEY_PROG1		 =Exec(echo KEY_PROG1);
KEY_PROG2		 =Exec(echo KEY_PROG2);
KEY_PROG3		 =Exec(echo KEY_PROG3);
KEY_PROG4		 =Exec(echo KEY_PROG4);
KEY_PROGRAM		 =Exec(echo KEY_PROGRAM);
KEY_PROPS		 =Exec(echo KEY_PROPS);
KEY_PVR 		 =Exec(echo KEY_PVR);
KEY_Q			 =Exec(echo KEY_Q);
KEY_QUESTION		 =Exec(echo KEY_QUESTION);
KEY_R			 =Exec(echo KEY_R);
KEY_RADIO		 =Exec(echo KEY_RADIO);
KEY_RECORD		 =Exec(echo KEY_RECORD);
KEY_RED 		 =Exec(echo KEY_RED);
KEY_REDO		 =Exec(echo KEY_REDO);
KEY_REFRESH		 =Exec(echo KEY_REFRESH);
KEY_REPLY		 =Exec(echo KEY_REPLY);
KEY_RESERVED		 =Exec(echo KEY_RESERVED);
KEY_RESTART		 =Exec(echo KEY_RESTART);
KEY_REWIND		 =Exec(echo KEY_REWIND);
KEY_RIGHT		 =Exec(echo KEY_RIGHT);
KEY_RIGHTALT		 =Exec(echo KEY_RIGHTALT);
KEY_RIGHTBRACE  	 =Exec(echo KEY_RIGHTBRACE);
KEY_RIGHTCTRL		 =Exec(echo KEY_RIGHTCTRL);
KEY_RIGHTMETA		 =Exec(echo KEY_RIGHTMETA);
KEY_RIGHTSHIFT  	 =Exec(echo KEY_RIGHTSHIFT);
KEY_RO  		 =Exec(echo KEY_RO);
KEY_S			 =Exec(echo KEY_S);
KEY_SAT 		 =Exec(echo KEY_SAT);
KEY_SAT2		 =Exec(echo KEY_SAT2);
KEY_SAVE		 =Exec(echo KEY_SAVE);
KEY_SCREEN		 =Exec(echo KEY_SCREEN);
KEY_SCROLLDOWN  	 =Exec(echo KEY_SCROLLDOWN);
KEY_SCROLLLOCK  	 =Exec(echo KEY_SCROLLLOCK);
KEY_SCROLLUP		 =Exec(echo KEY_SCROLLUP);
KEY_SEARCH		 =Exec(echo KEY_SEARCH);
KEY_SELECT		 =Exec(echo KEY_SELECT);
KEY_SEMICOLON		 =Exec(echo KEY_SEMICOLON);
KEY_SEND		 =Exec(echo KEY_SEND);
KEY_SENDFILE		 =Exec(echo KEY_SENDFILE);
KEY_SETUP		 =Exec(echo KEY_SETUP);
KEY_SHOP		 =Exec(echo KEY_SHOP);
KEY_SHUFFLE		 =Exec(echo KEY_SHUFFLE);
KEY_SLASH		 =Exec(echo KEY_SLASH);
KEY_SLEEP		 =Exec(echo KEY_SLEEP);
KEY_SLOW		 =Exec(echo KEY_SLOW);
KEY_SOUND		 =Exec(echo KEY_SOUND);
KEY_SPACE		 =Exec(echo KEY_SPACE);
KEY_SPORT		 =Exec(echo KEY_SPORT);
KEY_STOP		 =Exec(echo KEY_STOP);
KEY_STOPCD		 =Exec(echo KEY_STOPCD);
KEY_SUBTITLE		 =Exec(echo KEY_SUBTITLE);
KEY_SUSPEND		 =Exec(echo KEY_SUSPEND);
KEY_SWITCHVIDEOMODE	 =Exec(echo KEY_SWITCHVIDEOMODE);
KEY_SYSRQ		 =Exec(echo KEY_SYSRQ);
KEY_T			 =Exec(echo KEY_T);
KEY_TAB 		 =Exec(echo KEY_TAB);
KEY_TAPE		 =Exec(echo KEY_TAPE);
KEY_TEEN		 =Exec(echo KEY_TEEN);
KEY_TEXT		 =Exec(echo KEY_TEXT);
KEY_TIME		 =Exec(echo KEY_TIME);
KEY_TITLE		 =Exec(echo KEY_TITLE);
KEY_TUNER		 =Exec(echo KEY_TUNER);
KEY_TV  		 =Exec(echo KEY_TV);
KEY_TV2 		 =Exec(echo KEY_TV2);
KEY_TWEN		 =Exec(echo KEY_TWEN);
KEY_U			 =Exec(echo KEY_U);
KEY_UNDO		 =Exec(echo KEY_UNDO);
KEY_UNKNOWN		 =Exec(echo KEY_UNKNOWN);
KEY_UP  		 =Exec(echo KEY_UP);
KEY_V			 =Exec(echo KEY_V);
KEY_VCR 		 =Exec(echo KEY_VCR);
KEY_VCR2		 =Exec(echo KEY_VCR2);
KEY_VENDOR		 =Exec(echo KEY_VENDOR);
KEY_VIDEO		 =Exec(echo KEY_VIDEO);
KEY_VOLUMEDOWN  	 =Exec(echo KEY_VOLUMEDOWN);
KEY_VOLUMEUP		 =Exec(echo KEY_VOLUMEUP);
KEY_W			 =Exec(echo KEY_W);
KEY_WAKEUP		 =Exec(echo KEY_WAKEUP);
KEY_WWW 		 =Exec(echo KEY_WWW);
KEY_X			 =Exec(echo KEY_X);
KEY_XFER		 =Exec(echo KEY_XFER);
KEY_Y			 =Exec(echo KEY_Y);
KEY_YELLOW		 =Exec(echo KEY_YELLOW);
KEY_YEN 		 =Exec(echo KEY_YEN);
KEY_Z			 =Exec(echo KEY_Z);
KEY_ZENKAKUHANKAKU	 =Exec(echo KEY_ZENKAKUHANKAKU);
KEY_ZOOM		 =Exec(echo KEY_ZOOM);
BTN_0			 =Exec(echo BTN_0);
BTN_1			 =Exec(echo BTN_1);
BTN_2			 =Exec(echo BTN_2);
BTN_3			 =Exec(echo BTN_3);
BTN_4			 =Exec(echo BTN_4);
BTN_5			 =Exec(echo BTN_5);
BTN_6			 =Exec(echo BTN_6);
BTN_7			 =Exec(echo BTN_7);
BTN_8			 =Exec(echo BTN_8);
BTN_9			 =Exec(echo BTN_9);
BTN_A			 =Exec(echo BTN_A);
BTN_B			 =Exec(echo BTN_B);
BTN_BACK		 =Exec(echo BTN_BACK);
BTN_BASE		 =Exec(echo BTN_BASE);
BTN_BASE2		 =Exec(echo BTN_BASE2);
BTN_BASE3		 =Exec(echo BTN_BASE3);
BTN_BASE4		 =Exec(echo BTN_BASE4);
BTN_BASE5		 =Exec(echo BTN_BASE5);
BTN_BASE6		 =Exec(echo BTN_BASE6);
BTN_C			 =Exec(echo BTN_C);
BTN_DEAD		 =Exec(echo BTN_DEAD);
BTN_DIGI		 =Exec(echo BTN_DIGI);
BTN_EXTRA		 =Exec(echo BTN_EXTRA);
BTN_FORWARD		 =Exec(echo BTN_FORWARD);
BTN_GAMEPAD		 =Exec(echo BTN_GAMEPAD);
BTN_GEAR_DOWN		 =Exec(echo BTN_GEAR_DOWN);
BTN_GEAR_UP		 =Exec(echo BTN_GEAR_UP);
BTN_JOYSTICK		 =Exec(echo BTN_JOYSTICK);
BTN_LEFT		 =Exec(echo BTN_LEFT);
BTN_MIDDLE		 =Exec(echo BTN_MIDDLE);
BTN_MISC		 =Exec(echo BTN_MISC);
BTN_MODE		 =Exec(echo BTN_MODE);
BTN_MOUSE		 =Exec(echo BTN_MOUSE);
BTN_PINKIE		 =Exec(echo BTN_PINKIE);
BTN_RIGHT		 =Exec(echo BTN_RIGHT);
BTN_SELECT		 =Exec(echo BTN_SELECT);
BTN_SIDE		 =Exec(echo BTN_SIDE);
BTN_START		 =Exec(echo BTN_START);
BTN_STYLUS		 =Exec(echo BTN_STYLUS);
BTN_STYLUS2		 =Exec(echo BTN_STYLUS2);
BTN_TASK		 =Exec(echo BTN_TASK);
BTN_THUMB		 =Exec(echo BTN_THUMB);
BTN_THUMB2		 =Exec(echo BTN_THUMB2);
BTN_THUMBL		 =Exec(echo BTN_THUMBL);
BTN_THUMBR		 =Exec(echo BTN_THUMBR);
BTN_TL  		 =Exec(echo BTN_TL);
BTN_TL2 		 =Exec(echo BTN_TL2);
BTN_TOOL_AIRBRUSH	 =Exec(echo BTN_TOOL_AIRBRUSH);
BTN_TOOL_BRUSH  	 =Exec(echo BTN_TOOL_BRUSH);
BTN_TOOL_DOUBLETAP	 =Exec(echo BTN_TOOL_DOUBLETAP);
BTN_TOOL_FINGER 	 =Exec(echo BTN_TOOL_FINGER);
BTN_TOOL_LENS		 =Exec(echo BTN_TOOL_LENS);
BTN_TOOL_MOUSE  	 =Exec(echo BTN_TOOL_MOUSE);
BTN_TOOL_PEN		 =Exec(echo BTN_TOOL_PEN);
BTN_TOOL_PENCIL 	 =Exec(echo BTN_TOOL_PENCIL);
BTN_TOOL_RUBBER 	 =Exec(echo BTN_TOOL_RUBBER);
BTN_TOOL_TRIPLETAP	 =Exec(echo BTN_TOOL_TRIPLETAP);
BTN_TOP 		 =Exec(echo BTN_TOP);
BTN_TOP2		 =Exec(echo BTN_TOP2);
BTN_TOUCH		 =Exec(echo BTN_TOUCH);
BTN_TR  		 =Exec(echo BTN_TR);
BTN_TR2 		 =Exec(echo BTN_TR2);
BTN_TRIGGER		 =Exec(echo BTN_TRIGGER);
BTN_WHEEL		 =Exec(echo BTN_WHEEL);
BTN_X			 =Exec(echo BTN_X);
BTN_Y			 =Exec(echo BTN_Y);
BTN_Z			 =Exec(echo BTN_Z);

[End]
